abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
    dnes 11:22 | IT novinky

    Organizace IuRe (Iuridicum Remedium) varuje před návrhem, který představilo belgické předsednictví Rady EU. Populární služby jako Messenger, WhatsApp nebo Signal by dle něj bylo možné plně používat až po odsouhlasení kontroly komunikace. Ta by měla zamezit šíření dětské pornografie. Podle IuRe by však taková kontrola přinesla hlavně závažný dopad na soukromí uživatelů.

    Ladislav Hagara | Komentářů: 2
    dnes 11:11 | Nová verze

    NumPy (Wikipedie), tj. knihovna pro Python pro vědecké výpočty, byla po 18 letech vydána v nové major verzi 2.0.0. Přehled novinek v poznámkách k vydání. Důležité informace v průvodci migrací.

    Ladislav Hagara | Komentářů: 0
    včera 23:11 | Nová verze

    Vývojáři postmarketOS vydali verzi 24.06 tohoto před sedmi lety představeného operačního systému pro chytré telefony vycházejícího z optimalizovaného a nakonfigurovaného Alpine Linuxu s vlastními balíčky. Přehled novinek v příspěvku na blogu. Na výběr jsou 4 uživatelská rozhraní: GNOME Shell, Phosh, KDE Plasma a Sxmo. Aktuálně podporovaných zařízení je 50.

    Ladislav Hagara | Komentářů: 0
    včera 21:55 | Komunita

    Na čem aktuálně pracují vývojáři GNOME a KDE? Pravidelný přehled novinek v Týden v GNOME a Týden v KDE.

    Ladislav Hagara | Komentářů: 0
    14.6. 12:11 | IT novinky

    Google Blog ČR informuje, že mobilní aplikaci Gemini a NotebookLM lze používat už také v Česku.

    Ladislav Hagara | Komentářů: 18
    14.6. 11:33 | Nová verze

    Byla vydána nová major verze 8 duálně licencovaného open source frameworku JUCE (Wikipedie, GitHub) pro vývoj multiplatformních audio aplikací.

    Ladislav Hagara | Komentářů: 0
    14.6. 11:11 | IT novinky

    Od 18. června bude možné předobjednat notebook DC-ROMA RISC-V LAPTOP II od společnosti DeepComputing s osmijádrovým 64-bit RISC-V AI CPU a s předinstalovaným Ubuntu.

    Ladislav Hagara | Komentářů: 2
    13.6. 23:55 | Nová verze

    Byla vydána verze 1.79.0 programovacího jazyka Rust (Wikipedie). Podrobnosti v poznámkách k vydání na GitHubu. Vyzkoušet Rust lze například na stránce Rust by Example.

    Ladislav Hagara | Komentářů: 0
    13.6. 14:33 | Zajímavý článek

    Byly zveřejněny výsledky průzkumu (infografika) mezi uživateli FreeBSD.

    Ladislav Hagara | Komentářů: 0
    13.6. 13:22 | IT novinky

    Na konferenci DevConf.CZ 2024 je na stánku Furi Labs prezentován linuxový telefon FuriPhone FLX1. Jeho cena 499 dolarů.

    Ladislav Hagara | Komentářů: 17
    Rozcestník

    Dotaz: kompilace modulu pro nvidia v novych jadrech (2.6.6)

    25.5.2004 08:56 PorGr | skóre: 16
    kompilace modulu pro nvidia v novych jadrech (2.6.6)
    Přečteno: 70×
    Ahoj, uz je mozne pod novejsimi jadry zkompilovat modul pro ovladace nvidia? Pry je to mozne pomoci nejakeho patche do jadra, ale do toho se mi moc nechce. Dik za info.

    Odpovědi

    25.5.2004 10:16 Kamil | skóre: 18 | blog: bejkarny
    Rozbalit Rozbalit vše Re: kompilace modulu pro nvidia v novych jadrech (2.6.6)

    Grrrr, a co takhle použít googla? Určitě se to najde i tady na webu. A když ne, tak na konfeře www.linux.cz.

    Ovladače verze 5336 FUNGUJÍ i na 2.6.x. HOWGH!

    -- JP
    25.5.2004 10:31 PorGr | skóre: 16
    Rozbalit Rozbalit vše Re: kompilace modulu pro nvidia v novych jadrech (2.6.6)
    No a co takhle si precist poradne nadpis dotazu? Mam na mysli nejakou zmenu velikosti zasobniku v jadru 2.6.5, kvuli ktere nelze pouzivat ovladace nvidia (toto bylo dokonce backportovano do jadra v fc2).
    25.5.2004 11:55 Maude Lebowski
    Rozbalit Rozbalit vše Re: kompilace modulu pro nvidia v novych jadrech (2.6.6)
    ha a jak on mohl vedet ze mas zrovna nejak slozite opatchovane jadro? na cistem 2.6.6 to jede v pohode, sama to tak pouzivam... asi nelze cekat, ze kdokoli i sebevetsi firma ma moznost zkouset sve jadra a 100 milionech patchu....
    25.5.2004 12:04 Michal Čihař | skóre: 61 | blog: Bláboly | Praha
    Rozbalit Rozbalit vše Re: kompilace modulu pro nvidia v novych jadrech (2.6.6)
    To nezáleží na patchích ale na konfiguraci (od 2.6.6 je 4K_STACK součástí vanilla kernelu).
    25.5.2004 10:32 funny | skóre: 11 | Prachatice, Plzeň
    Rozbalit Rozbalit vše Re: kompilace modulu pro nvidia v novych jadrech (2.6.6)
    To je pravda tak do 2.6.3 nebo 2.6.4. V FC2 už to zase nejde. A NVidii trvá vždycky hrozně dlouho na změnu v jádře zareagovat. Dokonce si všimnou případný změny až několik týdnů po vydání oficiální verze nějaký distribuce.

    Ještě horší jsou na tom jejich closed source (!) ovladače jejich MotherBoardu, ty snad nevyvíjeji vůbec.
    26.5.2004 00:06 Kamil | skóre: 18 | blog: bejkarny
    Rozbalit Rozbalit vše Re: kompilace modulu pro nvidia v novych jadrech (2.6.6)

    Podívejte se prosím do archivu konference linux@linux.cz, tam se zprovoznění pod FC probralo.

    -- JP
    25.5.2004 10:45 PorGr | skóre: 16
    Rozbalit Rozbalit vše Nejblizsi pomocna ruka se nachazi na konci tveho ramene
    Tohle jsem nasel na linuxovem diskuznim foru nvidie:

    (http://www.nvnews.net/vbulletin/showthread.php?s=9f7c5a39cd4f68c9b7863f8b3f80bc4e&t=29024)

    Contacted Nvidia. Their response: ************************************************* Greetings. We are aware of the poor interaction between our driver and the 4kstack limitation in Fedora Core 2, and hope to release a new driver soon. I do not have an ETA at this point, though. I apologize for the inconvenience, and thank you for your patience. Andy XXXXXXX ************************************************* Be patient. We'll see something in the next couple of days. You people think you have a problem - this affects over 100+ quadro installs for me.

    dschueths

    Takze musime pockat :-))
    25.5.2004 10:59 Michal Čihař | skóre: 61 | blog: Bláboly | Praha
    Rozbalit Rozbalit vše Re: Nejblizsi pomocna ruka se nachazi na konci tveho ramene
    Nebo si překompilovat kernel bez CONFIG_4K_STACK
    25.5.2004 11:06 burlog | skóre: 9
    Rozbalit Rozbalit vše Re: Nejblizsi pomocna ruka se nachazi na konci tveho ramene
    Pozor, ale aby jste nedopadli jako ja. Musite explicitne nastavit v .config, ze _NECHCETE_ CONFIG_4K_STACK, tj.:
    CONFIG_4K_STACK=n
    
    jinak vam to nepujde, jako me :).
    25.5.2004 12:00 Petr Šobáň | skóre: 80 | blog: soban | Olomouc
    Rozbalit Rozbalit vše Re: Nejblizsi pomocna ruka se nachazi na konci tveho ramene
    Já nevím co pořád máte já mám normálně kernel 2.6.6 (vanilla) a teď jsem se díval na ten config a mám tam:
    #
    # Kernel hacking
    #
    # CONFIG_DEBUG_KERNEL is not set
    CONFIG_EARLY_PRINTK=y
    # CONFIG_DEBUG_SPINLOCK_SLEEP is not set
    # CONFIG_FRAME_POINTER is not set
    # CONFIG_4KSTACKS is not set
    
    A vše šlape s nvidii OK překlad OK :-) je možné že nějak patchnuté kernely se nemusí líbyt ovšem vanilla OK.
    25.5.2004 12:35 burlog | skóre: 9
    Rozbalit Rozbalit vše Re: Nejblizsi pomocna ruka se nachazi na konci tveho ramene
    2.6.6 ano, 2.6.5 a 2.6.4 ne ;), ale o tom jsme se uz bavili :)))
    25.5.2004 13:35 Petr Šobáň | skóre: 80 | blog: soban | Olomouc
    Rozbalit Rozbalit vše Re: Nejblizsi pomocna ruka se nachazi na konci tveho ramene
    Měl jsem i všechny předchozí a vždy vzal configurák s předchozího jádra make oldconfig potom pro jistotu skontroloval make menuconfig a překlad.....

    a nezaznamenal jsem u vanila řady žádnný problém 2.6.2 ... 2.6.6
    25.5.2004 15:13 burlog | skóre: 9
    Rozbalit Rozbalit vše Re: Nejblizsi pomocna ruka se nachazi na konci tveho ramene
    Vim rikal jste, ja mel problem. A co jsem koukal na diskuzi na abicku, meli problem hlavne lidi s Gentoo. Takze usuzuji na spatnou kombinaci gcc/kernel/stack. Ale hlavne uz to neresim. Od 2.6.6 jde ndvidia zkompilovat a vse bezi dobre. Takze asi tak.
    25.5.2004 15:26 Maude
    Rozbalit Rozbalit vše Re: Nejblizsi pomocna ruka se nachazi na konci tveho ramene
    me to na beton jelo i pod 2.6.4
    25.5.2004 12:35 burlog | skóre: 9
    Rozbalit Rozbalit vše Re: Nejblizsi pomocna ruka se nachazi na konci tveho ramene
    2.6.6 ano, 2.6.5 a 2.6.4 ne ;), ale o tom jsme se uz bavili :)))
    25.5.2004 13:58 snowracer | skóre: 21 | blog: Omniloquent | Praha
    Rozbalit Rozbalit vše Re: kompilace modulu pro nvidia v novych jadrech (2.6.6)
    Používám Gentoo. Ovladače šly vždy bez problémů zkompilovat i zavést do jádra. S vanilla jádrem fungují bez problémů. S 2.6.6-mm4 při startu Xorg vždy zamrzne celý systém.

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.